.header .wrap .container .left .dop_info {
  margin-left: 0
}

.header .wrap .container .right .dop_info {
  margin-right: 0
}

@media screen and (min-width: 1285px) {

  .album_card {
    left: calc(50% - 460px)
  }

  .container,
  .container.shadow,
  .container.shadow #sticky .dop_menu {
    width: 1100px
  }

  .header .wrap .container {
    width: 960px
  }

  .header .wrap .container .left .dop_info {
    margin-left: -70px
  }

  .header .wrap .container .right .dop_info {
    margin-right: -70px
  }

  .h1_bc,
  .page_content {
    width: 770px
  }

  .all_managment,
  .managment {
    width: 100% !important
  }

  .serv_to_advent li,
  .serv_to_pass li,
  .serv_to_vessel li {
    width: 47.5%
  }

  .serv_to_advent li:nth-child(2n+2),
  .serv_to_pass li:nth-child(2n+2),
  .serv_to_vessel li:nth-child(2n+2) {
    margin: 5px 0 5px 25px
  }

  .map_td {
    width: 800px
  }

  .all_news2 {
    margin-left: -1px
  }

  .shedule_tabs .t_item a {
    padding: 5px 18px
  }

  .news_one_block .right {
    width: 710px
  }

  .title_serv {
    font-size: 18px
  }

  .map,
  .map_en {
    width: 1100px !important;
    height: 668px !important
  }

  #pier3,
  #pier4,
  #pier5 {
    height: 40px;
    bottom: 200px
  }

  #parking_mv1_r {
    height: 117px;
    left: 87px;
    top: 125px;
    width: 64px
  }

  #parking_mv1_l {
    height: 115px;
    left: 86px;
    top: 362px;
    width: 66px
  }

  #parking_mv2_r {
    height: 76px;
    left: 164px;
    top: 513px;
    width: 141px
  }

  #parking_mv2_l {
    left: 431px;
    top: 513px;
    width: 69px;
    height: 71px
  }

  #parking_mv3 {
    height: 96px;
    left: 589px;
    top: 512px;
    width: 145px
  }

  #parking_mv4_l {
    height: 212px;
    right: 57px;
    top: 77px;
    width: 108px
  }

  #parking_mv4_r {
    height: 73px;
    right: 116px;
    top: 332px;
    width: 46px
  }

  #parking_reg_auto {
    height: 52px;
    left: 1005px;
    top: 491px;
    width: 25px
  }

  .all_managment .managment_s {
    margin-right: 60px
  }

  .name span {
    font-size: 15px
  }

  .blocks_managment .panel {
    width: 207px
  }

  #pier1,
  #pier2,
  #pier6,
  #pier7 {
    width: 40px
  }

  #helipad {
    width: 42px;
    height: 42px;
    top: 73px;
    left: 55px
  }

  #parkomat1 {
    width: 24px;
    height: 32px;
    bottom: 64px;
    right: 318px
  }

  #parkomat2 {
    width: 26px;
    height: 38px;
    bottom: 24px;
    right: 271px
  }

  #parkomat3 {
    width: 45px;
    height: 42px;
    bottom: 59px;
    right: 367px;
    z-index: 10
  }

  #parkomat4 {
    width: 27px;
    height: 50px;
    bottom: 18px;
    left: 548px;
    z-index: 10
  }

  #parkomat5 {
    width: 35px;
    height: 30px;
    bottom: 53px;
    left: 571px;
    z-index: 10
  }

  #reg_avto {
    width: 150px;
    height: 182px;
    bottom: 74px;
    right: 75px;
    z-index: 10
  }

  #news_search,
  #rez,
  .YearMenu {
    margin-left: 7%
  }

  #mv1 {
    width: 75px;
    height: 120px;
    top: 280px;
    left: 90px
  }

  #mv2 {
    width: 130px;
    height: 75px;
    bottom: 110px;
    left: 355px
  }

  #mv3 {
    width: 100px;
    height: 95px;
    bottom: 85px;
    right: 310px
  }

  #mv4 {
    width: 85px;
    height: 130px;
    top: 240px;
    right: 100px
  }

  #cup {
    width: 45px;
    height: 35px;
    bottom: 120px;
    right: 610px
  }

  #pier1 {
    height: 310px;
    top: 80px;
    right: 200px
  }

  #pier2 {
    height: 90px;
    bottom: 265px;
    right: 200px
  }

  #pier3 {
    width: 240px;
    right: 250px
  }

  #pier4 {
    width: 275px;
    right: 500px
  }

  #pier5 {
    width: 2705x;
    left: 190px
  }

  #pier6 {
    height: 155px;
    bottom: 215px;
    left: 180px
  }

  #pier7 {
    height: 245px;
    top: 135px;
    left: 180px
  }
}

@media screen and (min-width: 1400px) {
  .links-block {
    margin-left: 55px;
  }

  #pier3,
  #pier4,
  #pier5 {
    height: 40px;
    bottom: 200px
  }

  #pier6,
  #pier7 {
    width: 40px;
    left: 180px
  }

  #mv1 {
    width: 75px;
    height: 120px;
    top: 280px;
    left: 90px
  }

  #mv2 {
    width: 130px;
    height: 75px;
    bottom: 110px;
    left: 355px
  }

  #mv3 {
    width: 100px;
    height: 95px;
    bottom: 85px;
    right: 310px
  }

  #mv4 {
    width: 85px;
    height: 130px;
    top: 240px;
    right: 100px
  }

  #cup {
    width: 45px;
    height: 35px;
    bottom: 120px;
    right: 610px
  }

  #pier1 {
    width: 40px;
    height: 310px;
    top: 80px;
    right: 200px
  }

  #pier2 {
    width: 40px;
    height: 90px;
    bottom: 265px;
    right: 200px
  }

  #pier3 {
    width: 240px;
    right: 250px
  }

  #pier4 {
    width: 275px;
    right: 500px
  }

  #pier5 {
    width: 2705x;
    left: 190px
  }

  #pier6 {
    height: 155px;
    bottom: 215px
  }

  #pier7 {
    height: 245px;
    top: 135px
  }

  #news_search,
  #rez,
  .YearMenu {
    margin-left: 0
  }

  .album_card {
    left: 20px
  }

  .container,
  .container.shadow,
  .container.shadow #sticky .dop_menu {
    width: 1250px
  }

  .header .wrap .container .left .dop_info {
    margin-left: -140px
  }

  .header .wrap .container .right .dop_info {
    margin-right: -140px
  }

  .h1_bc,
  .page_content {
    width: 920px
  }

  .live-tile li {
    height: 220px
  }

  .serv_to_pass li,
  .serv_to_vessel li {
    width: 48%
  }

  .serv_to_advent li:nth-child(2n+2),
  .serv_to_pass li:nth-child(2n+2),
  .serv_to_vessel li:nth-child(2n+2) {
    margin: 5px 0 5px 30px
  }

  .map_td {
    width: 900px
  }

  .map_td2 {
    width: 990px
  }

  .shedule_tabs .t_item a {
    padding: 5px 24px
  }

  .news_one_block .right {
    width: 860px
  }

  .map,
  .map_en {
    width: 1250px !important;
    height: 768px !important
  }

  #parking_mv1_r {
    left: 99px;
    top: 142px;
    width: 70px;
    height: 133px
  }

  #parking_mv1_l {
    height: 133px;
    left: 98px;
    top: 411px;
    width: 73px
  }

  #parking_mv2_r {
    height: 88px;
    left: 186px;
    top: 581px;
    width: 161px
  }

  #parking_mv2_l {
    left: 491px;
    top: 583px;
    width: 75px;
    height: 81px
  }

  #parking_mv3 {
    height: 107px;
    left: 671px;
    top: 583px;
    width: 161px
  }

  #parking_mv4_r {
    height: 81px;
    right: 131px;
    top: 379px;
    width: 53px
  }

  #parking_mv4_l {
    height: 243px;
    right: 67px;
    top: 88px;
    width: 119px
  }

  #parking_reg_auto {
    height: 61px;
    left: 1144px;
    top: 556px;
    width: 23px
  }

  .blocks_managment .panel:nth-child(3n+3) {
    margin-right: 40px
  }

  #helipad {
    width: 46px;
    height: 42px;
    top: 87px;
    left: 62px
  }

  #parkomat1 {
    width: 28px;
    height: 35px;
    bottom: 85px;
    right: 361px
  }

  #parkomat2 {
    width: 30px;
    height: 47px;
    bottom: 36px;
    right: 308px
  }

  #parkomat3 {
    width: 60px;
    height: 52px;
    bottom: 73px;
    right: 410px;
    z-index: 10
  }

  #parkomat4 {
    width: 30px;
    height: 50px;
    bottom: 32px;
    left: 623px;
    z-index: 10
  }

  #parkomat5 {
    width: 40px;
    height: 37px;
    bottom: 70px;
    left: 650px;
    z-index: 10
  }

  #reg_avto {
    width: 180px;
    height: 210px;
    bottom: 90px;
    right: 80px;
    z-index: 10
  }
}

@media screen and (max-width: 1400px) {

  #mv3,
  #pier2 {
    height: 75px
  }

  #pier3,
  #pier4,
  #pier5 {
    height: 40px;
    bottom: 145px
  }

  #pier6,
  #pier7 {
    width: 40px;
    left: 134px
  }

  #mv1 {
    width: 55px;
    height: 90px;
    top: 205px;
    left: 65px
  }

  #mv2 {
    width: 105px;
    height: 60px;
    bottom: 75px;
    left: 255px
  }

  #mv3 {
    width: 70px;
    bottom: 58px;
    right: 230px
  }

  #mv4 {
    width: 65px;
    height: 95px;
    top: 175px;
    right: 70px
  }

  #cup {
    width: 30px;
    height: 30px;
    bottom: 85px;
    right: 450px
  }

  #pier1 {
    width: 40px;
    height: 230px;
    top: 60px;
    right: 145px
  }

  #pier2 {
    width: 40px;
    bottom: 190px;
    right: 145px
  }

  #pier3 {
    width: 180px;
    right: 185px
  }

  #pier4 {
    width: 200px;
    right: 370px
  }

  #pier5 {
    width: 200px;
    left: 140px
  }

  #pier6 {
    height: 110px;
    bottom: 160px
  }

  #pier7 {
    height: 175px;
    top: 100px
  }
}

@media screen and (max-width: 1280px) {

  #mv1,
  #mv4 {
    width: 60px
  }

  #pier3,
  #pier4,
  #pier5 {
    height: 40px;
    bottom: 145px
  }

  .no-padding {
    left: 0
  }

  #pier6,
  #pier7 {
    width: 40px;
    left: 134px
  }

  #mv1 {
    height: 90px;
    top: 205px;
    left: 65px
  }

  #mv2 {
    width: 95px;
    height: 60px;
    bottom: 75px;
    left: 260px
  }

  #mv3 {
    width: 75px;
    height: 75px;
    bottom: 55px;
    right: 227px
  }

  #mv4 {
    height: 95px;
    top: 175px;
    right: 75px
  }

  #cup {
    width: 30px;
    height: 30px;
    bottom: 84px;
    right: 450px
  }

  #pier1 {
    width: 40px;
    height: 235px;
    top: 58px;
    right: 145px
  }

  #pier2 {
    width: 40px;
    height: 70px;
    bottom: 190px;
    right: 145px
  }

  #pier3 {
    width: 180px;
    right: 180px
  }

  #pier4 {
    width: 200px;
    right: 370px
  }

  #pier5 {
    width: 200px;
    left: 140px
  }

  #pier6 {
    height: 115px;
    bottom: 155px
  }

  #pier7 {
    height: 180px;
    top: 100px
  }

  .scate {
    font-size: 13px;
    margin: 15px 10px 0 -1px;
    text-align: center;
    border: 0
  }

  .scate span {
    border-bottom: 0 solid #0071bb;
    border-top: 1px solid #0071bb;
    display: block;
    padding: 3px 0 0;
    margin: 5px 0 0
  }
}

@media screen and (min-width: 1285px) and (max-width:1399px) {

  #pier3,
  #pier4,
  #pier5 {
    height: 40px;
    bottom: 170px
  }

  #pier6,
  #pier7 {
    width: 40px;
    left: 160px
  }

  #mv1 {
    width: 70px;
    height: 110px;
    top: 245px;
    left: 75px
  }

  #mv2 {
    width: 115px;
    height: 70px;
    bottom: 85px;
    left: 310px
  }

  #mv3 {
    width: 75px;
    height: 75px;
    bottom: 55px;
    right: 227px
  }

  #mv4 {
    width: 60px;
    height: 95px;
    top: 175px;
    right: 75px
  }

  #cup {
    width: 35px;
    height: 35px;
    bottom: 96px;
    right: 540px
  }

  #pier1 {
    width: 40px;
    height: 280px;
    top: 65px;
    right: 175px
  }

  #pier2 {
    width: 40px;
    height: 90px;
    bottom: 225px;
    right: 175px
  }

  #pier3 {
    width: 210px;
    right: 225px
  }

  #pier4 {
    width: 235px;
    right: 445px
  }

  #pier5 {
    width: 240px;
    left: 170px
  }

  #pier6 {
    height: 130px;
    bottom: 185px
  }

  #pier7 {
    height: 210px;
    top: 120px
  }
}

@media screen and (max-width: 1284px) {
  .zimafest {
    transform: scale(0.7) translate(60px, 0);
  }


  .scate {
    transform: scale(0.7) translate(20px, 0);
  }


  #pier3,
  #pier4,
  #pier5,
  #pier6 {
    bottom: 108px
  }

  .eye {
    display: none
  }

  .flex-prev {
    left: -66px;
    top: 35%
  }

  .flex-next {
    right: -66px;
    top: 35%
  }

  .block_news {
    padding: 20px 60px 15px
  }

  .logo_bg {
    width: 216px;
    height: 216px
  }

  #news_block {
    bottom: -40px
  }

  .blue.schedule_block .schedule {
    width: 686px;
    margin: 40px auto 0
  }

  .flexslider ul li {
    padding-bottom: 25px
  }

  .map {
    width: 675px;
    height: 415px;
    margin: 0 auto
  }

  .content__information>img {
    width: 100% !important;
    height: auto !important
  }

  .left_btn {
    width: 190px !important
  }

  .main .name {
    width: 235px
  }

  .legenda td img {
    width: 30px !important
  }

  .container.shadow {
    width: 960px
  }

  #cup,
  #pier6,
  #pier7 {
    width: 30px
  }

  #album_tags {
    width: 100%
  }

  #reg_avto {
    width: 96px;
    height: 114px;
    bottom: 36px;
    right: 36px
  }

  #parkomat5 {
    width: 25px;
    height: 24px;
    bottom: 38px;
    left: 350px
  }

  #parkomat4 {
    width: 23px;
    height: 24px;
    bottom: 18px;
    left: 336px
  }

  #parkomat3 {
    width: 28px;
    height: 25px;
    bottom: 41px;
    right: 226px
  }

  #parkomat2 {
    width: 24px;
    height: 28px;
    bottom: 17px;
    right: 159px
  }

  #parkomat1 {
    width: 21px;
    height: 20px;
    bottom: 44px;
    right: 191px
  }

  #helipad {
    width: 27px;
    height: 25px;
    top: 45px;
    left: 33px
  }

  #mv1 {
    width: 42px;
    height: 70px;
    top: 148px;
    left: 48px
  }

  #parking_mv1_r {
    width: 44px;
    height: 71px;
    left: 49px;
    top: 77px
  }

  #parking_mv1_l {
    width: 46px;
    height: 71px;
    left: 48px;
    top: 221px
  }

  #parking_mv2_r {
    width: 88px;
    height: 48px;
    left: 101px;
    top: 313px
  }

  #parking_mv2_l {
    width: 41px;
    height: 41px;
    left: 265px;
    top: 316px
  }

  #parking_mv3 {
    width: 85px;
    height: 58px;
    left: 364px;
    top: 315px
  }

  #parking_mv4_l {
    width: 66px;
    height: 140px;
    right: 35px;
    top: 38px
  }

  #parking_mv4_r {
    width: 26px;
    height: 42px;
    right: 72px;
    top: 205px
  }

  #parking_reg_auto {
    width: 19px;
    height: 32px;
    left: 616px;
    top: 301px
  }

  #mv2 {
    width: 71px;
    height: 46px;
    bottom: 55px;
    left: 191px
  }

  #mv3 {
    width: 52px;
    height: 52px;
    bottom: 46px;
    right: 169px
  }

  #mv4 {
    width: 46px;
    height: 70px;
    top: 130px;
    right: 53px
  }

  #cup {
    height: 30px;
    bottom: 63px;
    right: 328px
  }

  #pier1 {
    width: 40px;
    height: 140px;
    top: 39px;
    right: 107px
  }

  #pier2 {
    width: 40px;
    height: 75px;
    bottom: 143px;
    right: 108px
  }

  #pier3 {
    width: 135px;
    height: 30px;
    right: 134px
  }

  #pier4 {
    width: 176px;
    height: 30px;
    right: 262px
  }

  #pier5 {
    width: 136px;
    height: 30px;
    left: 98px
  }

  #pier6 {
    height: 116px;
    left: 97px
  }

  #pier7 {
    height: 128px;
    top: 68px;
    left: 97px
  }
}

@media screen and (max-width: 1024px) {
  .bus__table__hidden {
    display: none !important
  }

  .hor li>.show_drop,
  .mainnav_left,
  .mainnav_right {
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box
  }

  .header .wrap {
    width: 768px
  }

  .container {
    width: 708px
  }

  .mainnav {
    margin-top: 0
  }

  .mainnav__wrapper {
    width: 56%;
    position: fixed;
    top: 0;
    left: -1000px;
    right: 0;
    bottom: 0;
    background: #f5f5f5;
    -webkit-transition: left .5s;
    -o-transition: left .5s;
    transition: left .5s;
    z-index: 999;
    overflow: hidden;
  }

  .mainnav__wrapper.menu__active,
  .home .mainnav__wrapper.menu__active {
    left: 0;
    padding: calc(3% + 50px) 0 0;
    width: 56%;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    background: #f5f5f5;
    z-index: 999;
    /* overflow: hidden; */
    overflow-y: auto;
  }

  .mainnav_left,
  .mainnav_right {
    position: static;
    display: block;
    width: 100%;
    height: 170px;
    z-index: 9999;
    padding-left: 20px;
    padding-right: 20px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
  }

  .mainnav_right {
    top: 165px;
    height: 1000px
  }

  .mainnav__wrapper.menu__active .mainnav_left,
  .mainnav__wrapper.menu__active .mainnav_right {
    padding-left: 20px;
    padding-right: 20px;
  }


  .mainnav_left .hor,
  .mainnav_right .hor {
    width: 100%
  }

  .mainnav_left .hor li.lev0,
  .mainnav_right .hor li.lev0 {
    display: block;
    width: 100%;
    padding: 0;
    text-align: left;
    border-bottom: 1px solid #000
  }

  .mainnav_left .hor li.lev0 a,
  .mainnav_right .hor li.lev0 a {
    display: inline-block;
    vertical-align: middle
  }

  .mainnav_left .hor li.lev0 .lev0__click,
  .mainnav_right .hor li.lev0 .lev0__click {
    width: 60%;
    height: 77%;
    display: none;
    color: #000;
    font-size: 25px;
    text-align: right;
    position: absolute;
    top: 7px;
    right: 20px;
    cursor: pointer
  }


  .mainnav__wrapper.menu__active .mainnav_left .hor li>.show_drop+.lev0__click,
  .mainnav__wrapper.menu__active .mainnav_right .hor li>.show_drop+.lev0__click {
    display: block;
  }

  .mainnav_left .hor li.lev0:nth-child(2) .lev0__click,
  .mainnav_right .hor li.lev0:nth-child(1) .lev0__click,
  .mainnav_right .hor li.lev0:nth-child(2) .lev0__click {
    display: none
  }

  .mainnav_left .hor li.lev0 .lev3__click,
  .mainnav_right .hor li.lev0 .lev3__click {
    width: 50%;
    height: 100%;
    display: block;
    color: #000;
    font-size: 25px;
    text-align: right;
    line-height: 160%;
    position: absolute;
    top: 0;
    right: 20px;
    cursor: pointer;
  }

  .hor li>.show_drop {
    display: block;
    width: 100%;
    height: 500px;
    position: absolute;
    left: calc(100% + 40px);
    top: -5px;
    -webkit-box-shadow: none;
    box-shadow: none;
    background: #f5f5f5;
    padding: 0;
    z-index: 999;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }

  .blue.schedule_block .schedule,
  .content__information,
  .h1_bc {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box
  }

  .mainnav_left .hor li:nth-child(3)>.show_drop {
    top: -88px;
  }

  .mainnav_right .hor li:nth-child(3)>.show_drop {
    top: -210px;
  }

  .hor li>.show_drop .menu_lev3,
  .hor li>.show_drop .menu_lev3act,
  .index__header_language .hor li>.show_drop .menu_lev4,
  .index__header_language .hor li>.show_drop .menu_lev4act {
    border-bottom: 1px solid #000
  }

  .hor li>.show_drop .menu_lev3 a,
  .hor li>.show_drop .menu_lev3act a,
  .index__header_language .hor li>.show_drop .menu_lev4 a,
  .index__header_language .hor li>.show_drop .menu_lev4act a {
    padding: 0 0 4px 20px;
    padding: 0;
    /* height: 45px; */
  }

  .hor li>.show_drop .menu_lev4 a,
  .hor li>.show_drop .menu_lev4act a {
    padding: 0 0 0 60px
  }

  .hor .show_drop li a:hover {
    background: 0 0;
    color: #0069b4
  }

  .hor li>.show_drop .menu_lev3 a>span,
  .hor li>.show_drop .menu_lev3act a>span,
  .index__header_language .hor li>.show_drop .menu_lev4 a>span,
  .index__header_language .hor li>.show_drop .menu_lev4act a>span {
    display: inline-block;
    vertical-align: middle;
    height: 40px;
    line-height: 40px;
    font-size: 18px;
    font-family: HaginCapsMediumRegular
  }

  .search_block_top {
    top: 70px;
    right: 0;
    left: 0
  }

  .header__mobileMenu {
    display: block
  }

  .home .header__mobileMenu {
    display: none
  }

  #photo_block,
  #photo_block .slide {
    height: 250px
  }

  .flexslider .flex-caption {
    top: 15px;
    font-size: 48px
  }

  .flexslider .flex-caption>p {
    width: 90%
  }

  .flexslider .flex-caption>p>span {
    font-size: 30px
  }

  #photo_block .flex-control-paging {
    bottom: 10px
  }

  #news_block {
    bottom: 0
  }

  .block_news {
    padding-top: 0;
    padding-bottom: 0
  }

  .news_one_block .right {
    width: 345px
  }

  .home .white {
    padding: 40px 0 0
  }

  .flexslider ul li {
    padding-bottom: 5px
  }

  .blue.schedule_block .schedule {
    -webkit-box-sizing: border-box;
    box-sizing: border-box
  }

  .tab_schedule tbody tr:last-child,
  .tab_schedule tbody tr:nth-child(6) {
    display: none
  }

  .tabs_menu {
    margin: 0 auto
  }

  .services td {
    padding: 10px 5px
  }

  .map {
    margin-bottom: 45px
  }

  #parking_reg_auto {
    height: 30px;
    width: 15px;
    top: 302px;
    left: 616px
  }

  .block_title {
    margin-top: 0
  }

  .contacts table tbody,
  .footer table tbody {
    position: relative;
    clear: both
  }

  .contacts table tr {
    height: 150px
  }

  .contacts table td {
    display: block;
    width: 40%
  }

  .contacts table td:first-child {
    float: left
  }

  .contacts table td:nth-child(2) {
    position: absolute;
    top: 93px;
    left: -22px
  }

  .contacts table td:nth-child(3) {
    float: right
  }

  .contacts table td:nth-child(4) {
    position: absolute;
    top: 93px;
    right: 0
  }

  #map2 {
    height: 570px
  }

  .footer table td {
    display: block
  }

  .footer table td:nth-child(1) {
    width: 28%;
    float: left
  }

  .footer table td:nth-child(2) {
    width: 28%;
    position: absolute;
    top: 25px;
    left: 0
  }

  .footer table td:nth-child(3) {
    width: 72%;
    float: right
  }

  .container.shadow {
    width: 708px;
    padding: 0 20px;
    -webkit-box-shadow: none;
    box-shadow: none
  }

  .t_wrap {
    text-align: left !important
  }

  .shedule_tabs .t_item {
    display: inline-block !important;
    vertical-align: middle !important
  }

  .shedule_tabs .t_link {
    display: block
  }

  #raspisanie {
    margin-top: 20px
  }

  #ships {
    float: right !important;
    margin-top: 15px !important
  }

  .show_all {
    display: inline-block;
    vertical-align: middle
  }

  .tab_schedule {
    font-size: 12px;
    margin-top: 25px
  }

  .dark_blue .right_links {
    width: 207px
  }

  .grey_inner .contacts table td:nth-child(2),
  .grey_inner .contacts table td:nth-child(4) {
    top: 60px
  }

  .container.shadow #sticky .dop_menu {
    width: 100%
  }

  .page_content ul li {
    padding-left: 13px
  }

  #all_album .album_card {
    padding-left: 33px;
    padding-right: 33px;
    left: 0
  }

  .page_menu {
    width: 220px
  }

  .inner_page .right {
    width: 65%
  }

  .content__information,
  .h1_bc {
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
  }

  .content__information>img,
  .content__information>p>img {
    width: 100% !important;
    height: auto !important
  }

  .content__information .floatbox img {
    width: 100% !important;
    height: 250px !important
  }

  .legenda,
  .legenda2 {
    width: 100%
  }

  .legenda td {
    display: block;
    width: 100%
  }

  .legenda2 td {
    display: table-cell;
    width: 30px
  }

  .main,
  .main .name {
    display: block
  }

  .legenda td img {
    width: 28px !important
  }

  .legenda2 td img {
    width: 100% !important
  }

  .all_managment,
  .main,
  .main .name,
  .managment {
    width: 100%
  }

  .main .name {
    text-align: center
  }

  .all_managment .panel {
    width: 100%;
    height: auto !important;
    margin: 0
  }

  .all_managment .panel>.managment_s {
    height: 100px;
    margin-right: 0
  }

  .logos img {
    max-width: 135px
  }

  .table_about img {
    width: 100% !important;
    height: auto !important
  }

  .tile-group.two-wide,
  .tile-strip.two-wide {
    width: 100%
  }

  .live-tile.two-wide {
    width: 97%
  }

  .copy-tile,
  .list-tile,
  .live-tile,
  .tile-strip .flip-list>li {
    width: 45%
  }

  .tile-group.two-wide .inner-live {
    width: 100%;
    margin: 0;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box
  }

  .tiles {
    margin-left: 0
  }

  .title_serv {
    font-size: 14px;
    padding: 82px 1px 0
  }

  .news_item,
  .one_news {
    width: 318px;
    height: 512px !important
  }

  .news__img_width img {
    width: 100% !important;
    height: auto !important
  }

  #bus-tab img,
  #three-d-tab iframe,
  .tabContacts,
  .tabContacts table td .map_td {
    width: 100%
  }

  .tabContacts table td {
    display: block;
    width: 100%
  }

  .new_table_style2 {
    display: none
  }

  #by_bus:after {
    content: "";
    display: block;
    max-width: 625px;
    height: 68em;
    background: url(../img/schedule.jpg) center center no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
    margin: 20px 0
  }
}

@media screen and (max-width: 767px) {
  .home__video {
    display: none
  }

  .NewYear__vide {
    display: block !important;
    margin-bottom: 20px
  }

  .NewYear__vide #video_block {
    margin-top: 0
  }

  #ticker02 {
    width: 2000px !important
  }

  .header .wrap {
    width: 440px
  }

  .container {
    width: 440px
  }

  .header {
    position: static;
    height: auto;
    max-height: 1000px
  }

  .header .wrap .container {
    padding-bottom: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
  }

  .date {
    margin-top: 10px
  }

  .logo {
    left: 52%;
    padding: 10px 0
  }

  #logo_vert {
    display: none !important
  }

  #logo {
    display: block !important
  }

  .header .container>.right {
    display: none
  }

  .home__header__mobileMenu {
    bottom: calc(100% - 65px);
    z-index: 1000;
  }

  .mainnav__wrapper {
    width: 100%
  }

  .mainnav__wrapper_close {
    display: block;
    width: 25px;
    height: 25px;
    position: absolute;
    top: 3%;
    right: 3%;
    cursor: pointer;
    z-index: 999999;
  }

  .home__mainnav__wrapper .mainnav__wrapper_close,
  .home__mainnav__wrapper:after {
    display: none
  }

  .mainnav__wrapper_close_line {
    width: 100%;
    height: 2px;
    background: #000
  }

  .mainnav__wrapper_close_line:first-child {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 11px
  }

  .mainnav__wrapper_close_line:last-child {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    position: absolute;
    top: 11px
  }

  .home .home__mainnav__wrapper {
    width: 100%;
    position: static;
    background: #fff;
    padding-top: 30px;
  }

  .click__mobileMenu__left,
  .click__mobileMenu__right {
    display: block;
    position: static;
    padding-left: 0;
    padding-right: 0;
    height: auto
  }

  .click__mobileMenu__left .hor li.lev0,
  .click__mobileMenu__right .hor li.lev0 {
    border-bottom: none;
    width: 100%;
    display: block;
    text-align: left;
    background: #0069b4;
    padding: 10px 0;
    margin-bottom: 20px;
    cursor: pointer;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: background .5s;
    -o-transition: background .5s;
    transition: background .5s
  }


  .mainnav__wrapper.menu__active .click__mobileMenu__left .hor li.lev0,
  .mainnav__wrapper.menu__active .click__mobileMenu__right .hor li.lev0 {
    display: block;
    width: 100%;
    padding: 0;
    text-align: left;
    border-bottom: 1px solid #000;
    margin-top: 0;
    margin-bottom: 0;
    background-color: whitesmoke;
  }

  .mainnav__wrapper.menu__active .mainnav_left .hor li.lev0 a,
  .mainnav__wrapper.menu__active .mainnav_right .hor li.lev0 a {
    color: #0069b4;
    margin-left: 0;
  }

  .mainnav__wrapper.menu__active .click__mobileMenu__left .hor li.lev0>a:before,
  .mainnav__wrapper.menu__active .click__mobileMenu__right .hor li.lev0>a:before {
    display: none;
  }

  .click__mobileMenu__left .hor,
  .mainnav_right .hor {
    float: none;
    display: block;
    width: 100%
  }

  .click__mobileMenu__left .hor li:hover.lev0,
  .click__mobileMenu__right .hor li:hover.lev0 {
    background: #009de0
  }

  .click__mobileMenu__left .hor li.lev0>a,
  .click__mobileMenu__right .hor li.lev0>a {
    /*	display: inline;*/
    display: block;
    color: #fff;
    margin-left: 94px
  }

  .home__mainnav__wrapper .hor li.lev0 .lev0__click {
    /* display: none */
  }

  .home__mainnav__wrapper.menu__active .hor li.lev0 .lev0__click {
    /* display:block; */
  }

  .click__mobileMenu__left .hor li.lev0>a:before,
  .click__mobileMenu__right .hor li.lev0>a:before {
    content: "";
    display: block;
    width: 44px;
    height: 36px;
    position: absolute;
    top: 13px;
    left: 15px
  }

  #photo_block,
  .bc,
  .blue.schedule_block,
  .date__hidden,
  .header .soc,
  .footer td:last-child a,
  .footer_eye.eye,
  .google_block,
  .home .white,
  .img-inner,
  .map_block,
  .search_block_top {
    display: none
  }

  #pier6,
  #pier7 {
    left: 64px;
    width: 23px
  }

  .click__mobileMenu__left .hor li.lev0:nth-child(1)>a:before {
    background: url(/templates/img/main_icon1.svg) no-repeat;
    height: 44px;
    top: 7px
  }

  .click__mobileMenu__left .hor li.lev0:nth-child(2)>a:before {
    background: url(/templates/img/main_icon2.svg) no-repeat;
    height: 44px;
    top: 9px
  }

  .click__mobileMenu__left .hor li.lev0:nth-child(3)>a:before {
    background: url(/templates/img/main_icon3.svg) no-repeat;
    width: 47px;
    height: 44px;
    top: 8px
  }

  .click__mobileMenu__right .hor li.lev0:nth-child(1)>a:before {
    width: 54px;
    height: 38px;
    top: 10px;
    background: url(/templates/img/main_icon4.svg) no-repeat
  }

  .click__mobileMenu__right .hor li.lev0:nth-child(3)>a:before {
    width: 46px;
    height: 42px;
    top: 10px;
    background: url(/templates/img/main_icon6.svg) no-repeat
  }

  .click__mobileMenu__right .hor li.lev0:nth-child(2)>a:before {
    width: 45px;
    height: 45px;
    top: 7px;
    background: url(/templates/img/main_icon5.svg) no-repeat
  }

  .mainnav_left .hor li.lev0 .lev0__click,
  .mainnav_right .hor li.lev0 .lev0__click {
    width: 70%
  }

  .lk_key {
    right: 12px;
    width: 98px;
    top: 25px;
    background: 0 0;
    padding-left: 0
  }

  .footer table td:nth-child(1) {
    width: 100%;
    text-align: center;
    margin-bottom: 5px
  }

  .footer table td:nth-child(2) {
    width: 100%;
    position: static;
    text-align: center;
    margin-bottom: 30px
  }

  .footer table td:nth-child(3) {
    width: 100%;
    float: none;
    text-align: center;
    line-height: 1.5
  }

  .index__header {
    height: 0
  }

  .container.shadow {
    width: 440px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
  }

  .shedule_tabs.t_wrap {
    display: none !important
  }

  #album_tags,
  #sticky,
  .archive__hidden,
  .dark_blue,
  .show_all,
  .tab_schedule tbody td:first-child,
  .tab_schedule tbody td:last-child,
  .tab_schedule tbody td:nth-child(2),
  .tab_schedule tbody td:nth-child(3),
  .tab_schedule tbody td:nth-child(7),
  .tab_schedule thead th:first-child,
  .tab_schedule thead th:last-child,
  .tab_schedule thead th:nth-child(2),
  .tab_schedule thead th:nth-child(3),
  .tab_schedule thead th:nth-child(7) {
    display: none
  }

  #raspisanie {
    margin-top: 0
  }

  #raspisanie .work-date .from,
  #raspisanie .work-date .to {
    width: 68px !important
  }

  #raspisanie .work-date .wd-label {
    margin-left: 10px !important
  }

  #raspisanie .work-date span.wd-label:first-child {
    margin-left: 0 !important
  }

  #raspisanie .left_btn {
    margin-left: 0
  }

  #raspisanie .left_btn_en_width {
    width: 140px !important
  }

  #ships {
    width: 100%;
    margin: 0 0 25px !important
  }

  #ships>select {
    width: 50%;
    margin-right: 6%
  }

  .ships__en_margin {
    margin-right: 15% !important
  }

  .grey_inner .contacts table td {
    width: 50%
  }

  .grey_inner .contacts p {
    padding-left: 29px
  }

  .video_card {
    margin: 0
  }

  #all_album .album_card {
    padding-left: 5px;
    padding-right: 5px;
    width: 100%;
    left: -5px
  }

  #all_album .album a {
    width: 100% !important
  }

  .pages__link {
    display: block
  }

  #news_search,
  .YearMenu,
  .pages {
    display: none
  }

  .inner_page .right {
    width: 100%
  }

  .content__information {
    -webkit-box-shadow: none;
    box-shadow: none;
    padding-top: 0
  }

  .news_item,
  .one_news {
    width: 100%;
    height: auto !important;
    padding-left: 22px;
    padding-right: 22px;
    margin-left: 0;
    margin-right: 0;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box
  }

  .press__wrap {
    width: 100% !important
  }

  .press__td {
    display: block;
    width: 100%;
    padding-left: 0 !important
  }

  .page_content #print_map,
  .tabContacts .tabContacts__h3_hidden,
  .tabContacts>.tabs {
    display: none
  }

  .tabContacts table td .shadow {
    margin-bottom: 5px
  }

  #by_bus:after {
    height: 50em
  }

  .map {
    width: 100%;
    height: 288px;
    margin-bottom: 0
  }

  #helipad,
  #parkomat5 {
    width: 20px;
    height: 20px
  }

  #pier1,
  #pier2 {
    width: 30px;
    right: 70px
  }

  #reg_avto {
    width: 70px;
    height: 70px
  }

  #parkomat5 {
    bottom: 40px;
    left: 228px
  }

  #parkomat4 {
    width: 15px;
    height: 15px;
    bottom: 30px;
    left: 217px
  }

  #parkomat3 {
    width: 28px;
    height: 20px;
    bottom: 41px;
    right: 142px
  }

  #parkomat2 {
    width: 18px;
    height: 18px;
    bottom: 29px;
    right: 100px
  }

  #parkomat1 {
    width: 19px;
    height: 19px;
    bottom: 44px;
    right: 121px
  }

  #helipad {
    top: 27px;
    left: 21px
  }

  #mv1 {
    width: 28px;
    height: 44px;
    top: 98px;
    left: 31px
  }

  #parking_mv1_r {
    width: 27px;
    height: 47px;
    left: 31px;
    top: 48px
  }

  #parking_mv1_l {
    width: 32px;
    height: 44px;
    left: 28px;
    top: 146px
  }

  #parking_mv2_r {
    width: 55px;
    height: 29px;
    left: 67px;
    top: 206px
  }

  #parking_mv2_l {
    width: 28px;
    height: 33px;
    left: 172px;
    top: 205px
  }

  #parking_mv3 {
    width: 54px;
    height: 36px;
    left: 238px;
    top: 205px
  }

  #parking_mv4_l {
    width: 34px;
    height: 82px;
    right: 35px;
    top: 25px
  }

  #parking_mv4_r {
    width: 23px;
    height: 36px;
    right: 44px;
    top: 127px
  }

  #parking_reg_auto {
    top: 193px;
    left: 400px
  }

  #mv2 {
    width: 47px;
    height: 31px;
    bottom: 53px;
    left: 124px
  }

  #mv3 {
    width: 35px;
    height: 35px;
    bottom: 46px;
    right: 109px
  }

  #mv4 {
    width: 33px;
    height: 47px;
    top: 82px;
    right: 33px
  }

  #cup {
    bottom: 51px;
    right: 209px
  }

  #pier1 {
    height: 100px;
    top: 25px
  }

  #pier2 {
    height: 42px;
    bottom: 110px
  }

  #pier3 {
    width: 80px;
    height: 22px;
    bottom: 87px;
    right: 87px
  }

  #pier4 {
    width: 100px;
    height: 23px;
    bottom: 85px;
    right: 170px
  }

  #pier5 {
    width: 105px;
    height: 23px;
    bottom: 86px;
    left: 64px
  }

  #pier6 {
    height: 74px;
    bottom: 88px
  }

  #pier7 {
    height: 79px;
    top: 46px
  }

  .album2 {
    width: 100%;
    max-width: 320px;
    height: 137px;
    margin: 0 auto;
    text-align: center
  }

  .mainnav__wrapper.menu__active .hor li.lev0>a>span.icon-quest {
    display: none;
  }


  .lk_key.lk_key__mobile {
    background-image: url(/templates/img/lk_key.png);
    background-repeat: no-repeat;
    background-position: center center;
    position: absolute;
    left: 28px;
    display: inline-block;
    width: 30px;
    height: 30px;
    border: 2px solid #0069b4;
    text-indent: -1000px;
    -webkit-border-radius: 100%;
    border-radius: 100%;
    overflow: hidden;
    padding: 0;
    top: calc(100% + 3px);
  }
}

@media screen and (max-width: 479px) {

  #pier3,
  #pier4,
  #pier5,
  #pier6 {
    bottom: 48px
  }

  .header {
    -webkit-box-shadow: none;
    box-shadow: none
  }

  .header .wrap {
    width: 290px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
  }

  .container {
    width: 290px
  }

  .header .container>.left,
  .header .container>.right {
    margin-bottom: 30px
  }

  .mainnav_left,
  .mainnav_right {
    padding: 0 4px
  }

  .hor li>.show_drop .menu_lev4 a,
  .hor li>.show_drop .menu_lev4act a {
    padding: 0 0 0 20px
  }

  .hor li>.show_drop .menu_lev4 a>span,
  .hor li>.show_drop .menu_lev4act a>span {
    font-size: 12px
  }

  .hor li.lev0>a>span,
  .hor li>.show_drop .menu_lev3 a>span,
  .hor li>.show_drop .menu_lev3act a>span {
    font-size: 16px
  }

  .mainnav_left .hor li.lev0 .lev0__click,
  .mainnav_right .hor li.lev0 .lev0__click {
    width: 60%
  }

  .logo {
    left: 135px;
    top: 30px
  }

  .lk_key {
    right: -180px;
    top: 0;
    background: 0 0
  }

  .footer {
    padding: 15px 0
  }

  .index__header {
    height: 100px;
    -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, .2);
    box-shadow: 0 0 4px rgba(0, 0, 0, .2)
  }

  .container.shadow {
    width: 290px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
  }

  #raspisanie {
    padding-top: 5px
  }

  #raspisanie .work-date {
    margin-right: 0 !important;
    margin-bottom: 5px !important
  }

  #raspisanie .work-date .from,
  #raspisanie .work-date .to {
    width: 80px !important
  }

  #raspisanie .work-date .wd-label {
    margin-left: 24px !important
  }

  #raspisanie .work-date .wb-label_margin {
    margin-left: 5px !important
  }

  #raspisanie .left_btn {
    width: 100% !important;
    text-align: center !important;
    margin-bottom: 10px
  }

  #ships {
    text-align: center
  }

  #ships>select {
    width: 100%;
    margin-right: 0 !important;
    margin-bottom: 5px;
    text-align: left
  }

  .inner_page .tab_schedule thead th {
    color: #009cdf
  }

  .inner_page .tab_schedule td {
    padding: 5px;
    text-align: left
  }

  .tab_schedule td strong {
    display: block;
    margin-right: 0
  }

  .amount,
  .inner_page h2 {
    text-align: center
  }

  .grey_inner .contacts {
    padding: 10px 0
  }

  .grey_inner .contacts table td {
    width: 100%;
    position: static;
    float: none;
    text-align: left
  }

  .grey_inner .contacts table td p {
    padding: 0 0 0 45px;
    margin: 10px 0
  }

  .video_card {
    display: block;
    text-align: center
  }

  .txtAlbum {
    height: 65px;
    background: #fff;
    padding: 0 20px;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box
  }

  #all_album .album_card {
    padding-left: 0;
    padding-right: 0;
    left: 0
  }

  .content__information .floatbox img {
    height: 170px !important
  }

  .content__information table img {
    height: 55px !important
  }

  #chartdiv10_1,
  #chartdiv10_2,
  #chartdiv11_1,
  #chartdiv11_2,
  #chartdiv7,
  #chartdiv9,
  .legenda,
  .legenda2,
  .no_table,
  .statistic__hidden_h3 {
    display: none
  }

  .visible__block__statistic,
  .visible_block_links {
    display: block;
    text-align: center
  }

  .copy-tile,
  .list-tile,
  .live-tile,
  .tile-strip .flip-list>li {
    width: 47%;
    height: 120px;
    margin: 5px 3px
  }

  #parkomat1,
  #parkomat4 {
    width: 12px;
    height: 12px
  }

  .title_serv {
    height: 59px;
    font-size: 11px;
    -webkit-background-size: 40px auto;
    background-size: 40px auto;
    background-position: center 10px;
    padding: 55px 1px 0
  }

  .building .title_serv {
    -webkit-background-size: auto 40px;
    background-size: auto 40px
  }

  .news_image {
    display: none
  }

  .tabContacts table td .map_td .header_map h3 {
    font-size: 16px
  }

  .tabContacts table td .map_td>ymaps {
    height: 200px !important
  }

  #by_bus:after {
    height: 30em
  }

  .map {
    height: 180px;
    margin-bottom: 0
  }

  #mv1,
  #mv4 {
    height: 30px
  }

  #helipad,
  #pier3,
  #pier4,
  #pier5 {
    height: 15px
  }

  #pier6,
  #pier7 {
    width: 20px;
    height: 50px
  }

  #reg_avto {
    width: 40px;
    height: 60px;
    bottom: 14px;
    right: 15px
  }

  #parkomat5 {
    width: 10px;
    height: 11px;
    bottom: 18px;
    left: 152px
  }

  #parkomat4 {
    bottom: 10px;
    left: 144px
  }

  #parkomat3 {
    width: 15px;
    height: 13px;
    bottom: 18px;
    right: 95px
  }

  #parkomat2 {
    width: 13px;
    height: 12px;
    bottom: 11px;
    right: 67px
  }

  #parkomat1 {
    bottom: 22px;
    right: 80px
  }

  #helipad {
    width: 15px;
    top: 16px;
    left: 13px
  }

  #mv1 {
    width: 20px;
    top: 62px;
    left: 19px
  }

  #parking_mv1_r {
    width: 21px;
    height: 31px;
    left: 19px;
    top: 32px
  }

  #parking_mv1_l {
    width: 20px;
    height: 33px;
    left: 20px;
    top: 92px
  }

  #parking_mv2_r {
    width: 38px;
    height: 20px;
    left: 43px;
    top: 133px
  }

  #parking_mv2_l {
    width: 16px;
    height: 19px;
    left: 115px;
    top: 136px
  }

  #parking_mv3 {
    width: 36px;
    height: 26px;
    left: 156px;
    top: 134px
  }

  #parking_mv4_l {
    width: 27px;
    height: 56px;
    right: 15px;
    top: 19px
  }

  #parking_mv4_r {
    width: 11px;
    height: 18px;
    right: 30px;
    top: 87px
  }

  #parking_reg_auto {
    height: 14px;
    width: 7px;
    top: 128px;
    left: 264px
  }

  #mv2 {
    width: 30px;
    height: 20px;
    bottom: 27px;
    left: 82px
  }

  #mv3 {
    width: 21px;
    height: 23px;
    bottom: 23px;
    right: 73px
  }

  #mv4 {
    width: 23px;
    top: 55px;
    right: 21px
  }

  #cup {
    width: 20px;
    height: 17px;
    bottom: 26px;
    right: 136px
  }

  #pier1 {
    width: 20px;
    height: 55px;
    top: 18px;
    right: 46px
  }

  #pier2 {
    width: 20px;
    height: 45px;
    bottom: 63px;
    right: 46px
  }

  #pier3 {
    width: 57px;
    right: 57px
  }

  #pier4 {
    width: 67px;
    right: 111px
  }

  #pier5 {
    width: 70px;
    left: 42px
  }

  #pier6 {
    left: 41px
  }

  #pier7 {
    top: 29px;
    left: 42px
  }

  .ui-tabs-nav {
    margin-top: 5px
  }

  .page_content .ui-tabs-nav li {
    display: block !important;
    margin-bottom: 10px
  }

  .lk_key.lk_key__mobile {
    position: relative;
    display: inline-block;
    right: 0;
    top: -4px;
    /* float: right; */
    margin-left: 5px;
    border: 0;
    height: 21px;
    line-height: 21px;
    vertical-align: bottom;
    left: 0;
  }
}

.new_table_style2 {
  display: table
}

.page_content .tabs.tabs-scheme-port ul li {
  z-index: 1
}

@media screen and (max-width: 767px) {
  .pages {
    display: block;
    padding: 6px
  }

  .pages a,
  .pages b {
    margin-bottom: 5px
  }
}
